<ART ID="1350020" PID="2205" JID="142" BPAGE="1350020-1" EPAGE="1350020-9" PII="S021827181350020X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF THE GENERALIZED UNCERTAINTY PRINCIPLE ON COMPACT STARS</MTI>
<RTI>Effects of GUP on Compact Stars</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AHMED FARAG</FNM>
<SNM>ALI</SNM>
<EAD>ahmed.ali@fsc.bu.edu.eg</EAD>
<EAD>ahmed.ali@uleth.ca</EAD>
<X-REF REFID="S021827181350020XAF001"></X-REF>
</AUT>
<AFF ID="S021827181350020XAF001">Department of Physics, Faculty of Science, Benha University, Benha 13518, <CNY>Egypt</CNY></AFF>
<AUT>
<FNM>ABDEL NASSER</FNM>
<SNM>TAWFIK</SNM>
<EAD>a.tawfik@eng.mti.edu.eg</EAD>
<EAD>atawfik@cern.ch</EAD>
<X-REF REFID="S021827181350020XAF002"></X-REF>
<X-REF REFID="S021827181350020XAF003"></X-REF>
</AUT>
<AFF ID="S021827181350020XAF002">Egyptian Center for Theoretical Physics (ECTP), MTI University, Cairo, <CNY>Egypt</CNY></AFF>
<AFF ID="S021827181350020XAF003">Research Center for Einstein Physics, Freie-University Berlin, Berlin, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 October 2012</RE>
<RV>24 January 2013</RV>
<![CDATA[<PUB>15 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Based on the generalized uncertainty principle (GUP), proposed by some approaches to quantum gravity such as string theory and doubly special relativity theories, we investigate the effect of GUP on the thermodynamic properties of compact stars with two different components. We note that the existence of quantum gravity correction tends to resist the collapse of stars if the GUP parameter &#x03B1; is taking values between Planck scale and electroweak scale. Comparing with approaches, it is found that the radii of compact stars become smaller relative to the cases utilizing standard Heisenberg principle. Increasing energy almost exponentially decreases the radii of compact stars.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity phenomenology</KWD>
<KWD>generalized uncertainty principle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Bc</KWD>
<KWD>05.30.-d</KWD>
<KWD>04.40.Dg</KWD>
</KWDG>
</FRONT>
</ART>
