<ART ID="1350021" PID="2205" JID="142" BPAGE="1350021-1" EPAGE="1350021-13" PII="S0218271813500211" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOES PRESSURE ACCENTUATE GENERAL RELATIVISTIC GRAVITATIONAL COLLAPSE AND FORMATION OF TRAPPED SURFACES?</MTI>
<RTI>GR Gravitational Collapse and Formation of Trapped Surfaces</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABHAS</FNM>
<SNM>MITRA</SNM>
<EAD>amitra@barc.gov.in</EAD>
<X-REF REFID="S0218271813500211AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500211AF001">Theoretical Astrophysics Section, Bhabha Atomic Research Centre, Mumbai, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2013</RE>
<RV>24 January 2013</RV>
<AC>28 January 2013</AC>
<![CDATA[<PUB>15 March 2013</PUB>]]>
</HIST>
<ABST>
<P>It is widely believed that though pressure resists gravitational collapse in Newtonian gravity, it aids the same in general relativity (GR) so that GR collapse should eventually be similar to the monotonous free fall case. But we show that, even in the context of radiationless adiabatic collapse of a perfect fluid, pressure tends to resist GR collapse in a manner which is more pronounced than the corresponding Newtonian case and formation of trapped surfaces is inhibited. In fact there are many works which show such collapse to rebound or become oscillatory implying a tug of war between attractive gravity and repulsive pressure gradient. Furthermore, for an imperfect fluid, the resistive effect of pressure could be significant due to likely dramatic increase of tangential pressure beyond the "photon sphere." Indeed, with inclusion of tangential pressure, in principle, there can be static objects with surface gravitational redshift <F>z &#x2192; &#x221E;</F>. Therefore, pressure can certainly oppose gravitational contraction in GR in a significant manner in contradiction to the idea of Roger Penrose that GR continued collapse must be unstoppable.</P>
</ABST>
<KWDG>
<KWD>Gravitational collapse</KWD>
<KWD>Newtonian gravity</KWD>
<KWD>general relativity</KWD>
<KWD>trapped surfaces</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.40.-b</KWD>
<KWD>04.40.Nr</KWD>
<KWD>04.40.Dg</KWD>
<KWD>95.30.Lz</KWD>
</KWDG>
</FRONT>
</ART>
